@charset "UTF-8";
.news-title{line-height: 1rem; margin: .6rem 0; padding-right: 2rem!important}
i{margin-right: .2rem}
.news-template-default .mask-wrap{width: 100%}
.news-template-default hr{margin: 2rem auto!important;}
.is-style-default{width: 25%}
.is-style-wide{width:100%}
.follow .btnWrap{margin-top: 3rem}
.follow a{display: inline-block; border: #000 solid 1px; padding:1.5rem 0; margin: 0 1rem 1rem 0; text-align: center;font-size: 1.5rem; width: 45%; transition: .5s}
.follow a:nth-child(even){margin-right: 0}
.follow a:nth-child(1):hover{border: #3B5998 solid 1px; color:#3B5998!important }
.follow a:nth-child(2):hover{border: #1DA1F2 solid 1px; color:#1DA1F2!important}
.follow a:nth-child(3):hover{border: #48c5b3 solid 1px; color:#48c5b3!important}
.follow a:nth-child(4):hover{border: #ec684b solid 1px; color:#ec684b!important}
.follow a:last-child{font-size: 1.2rem!important;}
.follow img{margin:0 5px 5px}
#footer{justify-content: flex-end;}
.news-template-default .textWrap a,.voice a{text-decoration: underline!important; color: #EC684B!important; transition: .8s}
.news-template-default .textWrap a,.voice a:hover{opacity: .8}
.banner{position: fixed; bottom: 5px; left: 5px; width: 33vw}
.banner a{transition: .6s}
.banner a:hover{opacity: .8}
.banner img{width:100%; border-radius: 3px}
figcaption{color:#696969; font-size: .85rem;letter-spacing: normal; line-height: 1.2rem; margin-top: .5rem}
.sns a{transition: .8s}
.sns a:hover{opacity:.6!important}
.main h1{line-height: 1rem}
.privacy a{text-decoration: underline!important; color: #ec684b!important; transition: .8s}
.privacy a:hover{opacity: .7}
.privacy{letter-spacing: normal}
.privacy h3{font-weight: bold; font-size: 1.3rem}
.privacy h4{font-size:1rem}
.privacy li{list-style: disc;}
.privacy p,.privacy ul{margin-bottom: 2rem}
.privacy ul{padding-left: 1.5rem}
section.why .txtWrap{}
.y-center{position: absolute;
top: 50%;
left: 55%;
transform: translateY(-50%) translateX(-50%);
-webkit-transform: translateY(-50%) translateX(-50%);}
img.whyImg{width: 135%; position: relative; right: 29%; opacity: 0}
img.howImg{width: 115%; position: relative; right: 0; opacity: 0}
.main{background: url("/images/top/topLogoBg.png") no-repeat; background-size: 100%; width: 52%; height:calc(100% + 25%); padding: 5% 9% 4%;max-width:50%}
.main img{width: 100%; }
.main p{font-size: 1.6vw; line-height: 1.6vw}
div.section:first-child{background: url("/images/top/topMainBg.png");background-size: cover;}
html{min-height: 100%}
.not-registered{width: 100%; display: table}
.comming-soon{font-size: 2rem; font-weight: bold; display: block; margin: 30vh auto; width: 100%; text-align: center}
.column p{letter-spacing: normal; line-height: 1.7rem}
.voice h6{font-weight: bold; font-size: 1.2rem; margin-bottom: 1rem}
.voice{padding:3rem!important; background: #fff}
span.talk{font-size: 1.1rem; font-weight: bold; margin-bottom: 1.1rem; display: block}
.copper{color: #ad5745}
.flowInner span{font-size: 1rem; font-weight: normal}
.flowHead{margin-top: 25%}
.black{color:#2A2A2A!important; font-size:2rem!important }
section.last{margin-bottom: 5rem}
.fadeRightService{position: relative; right: 70px; opacity: 0}
.fadeLeftService{position: relative; right: -70px;opacity: 0}
section.service img{max-width: 110%; }
.detailWrap{margin-top: 0; max-width: 65%; margin-bottom: 2rem}
.topPd{padding-top:7rem}
.footerWrap{position: absolute!important; bottom: 0}
.topContact{position: relative; min-height: 100vh}
.aboutImg{opacity: 0; height: 100%; width: 100%;object-fit: cover; position:absolute; left: 70px; display: block;box-shadow: -30px 30px 0 0 rgba(255, 255, 255, 1); }
.aboutImgWrap{height:75vh; position: relative; top: 5%}

#menu {position: fixed;top: 0;left: 0;height: 40px;z-index: 70;width: 100%;padding: 0;margin: 0;}
#menu li {display: inline-block;margin: 10px;color: #000;background: #fff;background: rgba(255,255,255, 0.5);-webkit-border-radius: 10px;border-radius: 10px;}

.positionTopCtt{top: -5vh}
a.worksDetail{transition: background-color .5s; padding: 1rem 0; margin-bottom: 1rem}
a.worksDetail:hover{background-color: #ededea; cursor: pointer;}
a.columnsDetail{transition: background-color .5s; padding: 1rem 0; margin-bottom: 1rem}
a.columnsDetail:hover{background-color: #ededea; cursor: pointer;}
.logoWrap{position: relative; top: -440px; left:11vw; width: 90%; opacity: 0; margin-bottom: -440px;}
.rowLogo{display: flex; justify-content: space-between; margin-bottom: 3%}
.rowLogo img{background: #fff; display: block; max-width: 17%;  max-height:95px;height: auto; width: auto; padding: 10px; margin:0  10px 2%}
.strechBgGrey{background:#ededea; position: relative; width: 1px; height: 480px; margin-top: 1rem}
html{font-size: 100%; width: 100vw; overflow-x: hidden;position: relative; }
.contact .info{font-weight: bold; text-align: center; margin-bottom: 1rem; }
.contact .flowImg img{margin: 0 auto; display: block; position: relative; right: -20px; opacity: 0;}
.contact .flowImg{margin:1rem auto; position: relative}
.contact .submitWrap{margin:0 auto 0; text-align: center; width: 280px; }
.contact .submitWrap a{color: #e1404a!important; border-bottom: 1px solid #e1404a;}
.contact .error:before{content:"\f06a";font-family: "Font Awesome 5 Free";   font-weight: 900;}
.contact .error{color:#e1404a; font-size: .9rem}
.contact .wrap,.privacy .wrap{padding: 2rem 3rem; position: relative; right: 20px; opacity: 0;background: #fff; margin: 2rem auto }
.contact .inputWrap br { display: none; }
.contact .inputWrap textarea.message{height: 200px}
.contact .inputWrap :first-child input.name{margin-right: 3%}
.contact .inputWrap input.name{ width: 47%; max-width: 216px}
.contact .formRow{margin-bottom: 2.5rem}
.contact .inputWrap input+p, .contact .boxes input+p, .contact .boxes+p { display:none; }
.contact .mw_wp_form_input .form-confirm,
.contact .mw_wp_form_input .form-complete { display: none; }
.contact .mw_wp_form_confirm .form-input, .contact .mw_wp_form_confirm+.form-input,
.contact .mw_wp_form_confirm .form-complete { display: none; }
.contact .mw_wp_form_complete .form-input, .contact .mw_wp_form_complete+.form-input,
.contact .mw_wp_form_complete .form-confirm { display: none; }
.required:after{color:#ec684b; content: "*"}
input,textarea{border: 1px solid #ddd;border-radius: 6px;margin-left: 40px;padding:0 1em;height: 48px;flex: 1;width: 100%;max-width: 450px;background: #eaedf2;}

input[type="checkbox"] { display: none; }
input[type="checkbox"] + label {display: block;position: relative;padding-left: 28px;margin-bottom: 15px;font: 14px/20px 'Open Sans', Arial, sans-serif;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;}
input[type="checkbox"] + label:last-child { margin-bottom: 0; }
input[type="checkbox"] + label:before {content: '';display: block;width: 20px;height: 20px;border: 2px solid #c2c1c1;position: absolute;left: 0;top: 0;opacity: .6;-webkit-transition: all .12s, border-color .08s;transition: all .12s, border-color .08s;}
input[type="checkbox"]:checked + label:before {width: 10px;top: -5px;left: 5px;border-radius: 0;opacity: 1;border-top-color: transparent;border-left-color: transparent;border-right-color: #EC684B;border-bottom-color: #EC684B;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
input[type="checkbox"] + .mwform-checkbox-field-text {display: block;position: relative;padding-left: 28px;margin-bottom: 15px;font: 14px/20px 'Open Sans', Arial, sans-serif;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;}
input[type="checkbox"] + .mwform-checkbox-field-text:last-child { margin-bottom: 0; }
input[type="checkbox"] + .mwform-checkbox-field-text:before {content: '';display: block;width: 20px;height: 20px;border: 2px solid #c2c1c1;position: absolute;left: 0;top: 0;opacity: .6;-webkit-transition: all .12s, border-color .08s;transition: all .12s, border-color .08s;}
input[type="checkbox"]:checked + .mwform-checkbox-field-text:before {width: 10px;top: -5px;left: 5px;border-radius: 0;opacity: 1;border-top-color: transparent;border-left-color: transparent;border-right-color: #EC684B;border-bottom-color: #EC684B;-webkit-transform: rotate(45deg);transform: rotate(45deg);}

.contact p{margin-top: 2rem; font-weight: bold}
.column h4{margin-bottom: 2rem!important; font-size: 1.6rem; line-height: 2rem}
.column .row:nth-child(odd) figure{float : right ;width: 45%; margin: 0 0 2rem 2rem; text-align: right}
.column .row:nth-child(even) figure { float : left ; width: 45%; margin: 0 2rem 2rem 0 }
.column.columns-section .row:nth-child(odd) figure{float : right ;width: 100%; margin: 0 0 2rem 2rem; text-align: right}
.column.columns-section .row:nth-child(even) figure { float : left ; width: 100%; margin: 0 2rem 2rem 0 }
.column.columns-section .row.columns-section-left-right .columns-direction-right figure{float : right ;width: 45%; margin: 0 0 2rem 2rem; text-align: right}
.column.columns-section .row.columns-section-left-right .columns-direction-left figure { float : left ; width: 45%; margin: 0 2rem 2rem 0 }
.column .row figure img{width:100%; height: 100%; object-fit: cover}
.column .secName:before{content: "ー"; padding-right: .5rem; color: #ec684b}
.column .secName{font-weight: bold; margin-bottom: 1rem}
.column .row:last-child:after{clear: both}
.column .row{margin-bottom: 5rem}
.tableInner:first-child .title{border-top:solid 1px #000;}
.tableInner:first-child .txt{border-top:solid 1px #e6e2e1; }
.tableWrap{position: relative; right: 30px;}
.tableInner .title{border-bottom:solid 1px #000;padding: .5rem 1%; width:  20%}
.tableInner .txt{border-bottom:solid 1px #e6e2e1;  padding: .5rem 1rem; width: 88%}
.tableInner{display:flex; width: 100%; letter-spacing: normal}
.worksDtl .textWrap{justify-content: center; margin-bottom: 6rem}
.worksDtl .imgWrap{position:relative;right: -30px; width: 100%}
.worksDtl .imgWrap img{width:100%; height: auto; object-fit: cover}
.worksDtl .headWrap h3{text-align: center; line-height: 2.5rem}
.worksDtl .headWrap{background: #fff; border-bottom: 10px solid #ededea; padding: 2.5rem 0; margin-bottom: 3rem }
.worksDtl .headBox{ margin-bottom:1.5rem; text-align: center}
.nav-link{padding:0!important; margin: 0 2rem 0 0}
.nav-pills .nav-link {   border-radius: 0rem!important;position: relative;  display: inline-block;}
.nav-pills .nav-link:after{ position: absolute;bottom: -1px;left: 0;content: '';width: 100%;height: 2px;background: #212529;transform: scale(0, 1);transform-origin: left top;
transition: transform .3s;}
.nav-item{font-weight: bold}
.nav-pills .nav-link:hover:after{transform: scale(1, 1);}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link{background:none!important; border-bottom: 2px solid #212529;color: inherit; font-weight: bold}
.nav-pills{padding: 1rem 0;}
.worksWrap{ display: flex; justify-content: space-around;position: relative; margin-bottom: 2rem}
.worksBox:nth-child(odd){bottom: -100px;}
.worksBox:nth-child(even){bottom: -70px; }
.worksBox{opacity: 0;margin-bottom: 70px;width:45%; height: auto; padding: 1.5rem 2rem 4rem; background: #fff;box-shadow: 10px 10px 0 0 rgba(237, 237, 234, 1); position: relative; transition: transform .3s , background-color .3s,box-shadow .3s; cursor: pointer}
.worksBox a{display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.worksBox:after{content:url("/images/common/arrowLongOrange.png"); position: absolute; right: 40px; bottom: 20px; transition: .5s; z-index: 5}
.worksBox:hover:after{ right: 20px;}
.worksBox:hover{background-color: #f1e0dc; box-shadow: 0 0 0 0 rgba(236, 104, 75, 1); transform: translate(10px,10px); }

.worksBox h4{font-size: 1.2rem; border-left: 1px solid #221815; padding-left: 1rem; line-height: 1.8rem}
.worksBox .imgWrap img{width: 100%; height: 300px; object-fit: cover}
.worksBox .imgWrap{margin: 1.5rem 0}
.worksDtl .tagName,.worksBox .tagName{background: #ec684b; line-height: 1.5rem; padding: 0rem .5rem!important; font-size: .8rem; color: #fff; letter-spacing: normal; display: inline-block}
.clientInfo .tagName{background: #ec684b; padding: 1px .5rem!important; font-size: .8rem; color: #fff}
.worksDtl .comName,.worksBox .comName,.clientInfo .comName{font-weight: bold; font-size: 1.2rem;}
.programInner h5{font-weight: bold; margin-bottom: 2rem}
.programInner{background:#fff; margin: 0 auto; padding: 5rem 10rem!important}
.programWrap{background: url("/images/common/prgBg.gif") repeat-x; background-position: center center}
.flowItem h6{font-size:1.3rem; font-weight: bold; padding:  2px 0 2rem 1rem;}
.flowItem{display: flex; align-self: center;}
.flowInner .flowNum{display: inline-block; background: #e1404a; border-radius: 50%; color: #fff; font-size: 1.3rem; width: 30px; height: 30px; text-align: center; line-height: 30px}
.flowInner{position: absolute; top: 100px; left: 32px;}
.flowTxtWrap{padding:7rem 0 0; height: 570px; opacity: 0}
.flowBar,.flowBarCareer,.flowBarLeader,.flowBarNewbusiness{width:3px; height: 1px; background: #e1404a; position: relative; left: 30px}
.headLineLeft p{font-size:1rem; color: #212529;font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Verdana, "メイリオ", Meiryo, sans-serif!important;}
.featuresTitle{bottom:-20px}
.featuresWrap{display: flex; justify-content: space-around; position: relative; top: -260px}
.featuresInner:first-child{bottom: -90px}
.featuresInner:nth-child(2){bottom: -70px}
.featuresInner:nth-child(3){bottom: -50px }
.featuresInner{background: #fff; padding: 3rem!important; position: relative; width: 30%; opacity: 0 ;box-shadow: 10px 10px 0 0 rgba(237, 237, 234, 1); }
.featuresInner h4:after{content: url("/images/common/lineMrotate.gif"); display: block; margin-bottom: 1rem}
.featuresInner h4{font-weight: bold; font-size: 1.3rem; line-height: 2rem}
.featuresInner .num{color: #ec684b; font-size: 3rem; position: absolute; right: 20px; top:-15px}
img.contact{position:relative; bottom: -30px; display: block; margin: 0 auto; opacity: 0; margin-bottom: 0;height: auto; width: 47vw}
.illustLeftSLide{position: relative;bottom: 0;display: block;margin-bottom: 0; width: 100%}
.serviceMain img{display: block; margin: 2rem auto;  }
.pagerInner a:first-child:before{content: url("/images/common/arrowLongPink2.png"); padding-right: 1rem}
.pagerInner a:nth-child(3):after{content: url("/images/common/arrowLongPink.png"); padding-left: 1rem}
.pagerInner a:hover{letter-spacing: .3rem; color: #e1404a!important}
.pagerInner a{display:block; transition: .5s!important}
.pagerInner{display: flex; justify-content: space-around; padding: 1rem 0}
.pager{padding: 3rem 0; margin: 0 auto}
.newsImg{display: block; margin: 0 auto}
.fadeX{opacity: 0}
.detailWrap .textWrap{margin-bottom: 1rem}
.detailWrap{margin:2rem auto 0}
.detailWrap .date{background: #e1404a; color: #fff; padding: .2rem .8rem; display: block; margin-right: 1rem; font-size: .8rem; position: relative; right: -30px}
.detailWrap .title{font-weight: bold; font-size: 1.2rem; margin-bottom: .7rem; position: relative; right: -30px}

.pagination{  padding: 30px 0; margin:0 auto 2rem}
.pagination ul{ margin: 0;  padding: 0;  list-style-type: none;}
.pagination a{ display: inline-block; padding: 10px 18px;  color: #222;}
.p1 a{ width: 40px;  height: 40px;  line-height: 40px;  padding: 0;  text-align: center;}
.p1 a.is-active{ background-color: #ec684b;   color: #fff!important;}
.pagination a:hover{background:#ededea}
.pagination .screen-reader-text,
.navigation .screen-reader-text { display: none; }
.pagination .page-numbers {display:inline-block; width: 40px;  height: 40px;  line-height: 40px;  padding: 0;  text-align: center;}
.pagination .page-numbers.current { background-color: #ec684b;   color: #fff!important;}

.newsWrap .fadeRightLilNews{position: relative; right: -50px; opacity: 0}
.line{width: 1px; height: 1px; background: #d5d5d5 }
.newsWrap a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;text-indent:-999px;z-index: 2;}
.newsWrap:hover{transform: translateX(20px); transition: .5s; opacity: .8 }
.newsWrap .textWrap{position: relative; padding: 2rem 0; line-height: 1.5rem}
.detailWrap .date{background: #e1404a; color: #fff; padding: .2rem .8rem; margin-bottom: 1rem}
.newsWrap .date{background: #e1404a; color: #fff; padding: 0rem .7rem; display: block; float: right; margin-right: 1rem; font-size: .6rem}
.newsWrap .title{font-weight: bold; font-size: 1rem; margin-bottom: .7rem}
.newsWrap{margin: 1rem auto auto auto;transition: .5s; z-index: 1; cursor: pointer;position:relative; min-width: 100%}
.newsWrap:last-child{margin-bottom: 2rem}
.headWrap{position:relative;;opacity: 0; width: 100%}
.lineWrap{position: relative; margin-bottom: -95px }
.fadeDownLilService{opacity: 0}
.strechServiceListPink{width: 1px; height: 150px; background: #e1404a}
.strechServiceListOrange{width: 1px; height: 150px; background: #ec684b; position: relative; right: -25%; overflow: hidden; z-index: -1}
.serviceInner p{margin-bottom: 2rem}
.serviceInner .num{font-weight: bold}
.serviceInner .num:after{content: url("/images/common/lineMrotateRed.gif"); display: block; margin-bottom: 1rem}
.serviceList{padding-left: 10%; position: relative; bottom:300px}
.serviceInner:first-child{margin-right: 3rem}
.serviceInner{padding:3rem!important; background: #fff}
.policyCircleWrap{justify-content: space-around; display: flex; }
.policyCircle p{letter-spacing: normal; line-height: 1.5rem; font-size: .9rem}
.policyCircle h5{font-weight: bold; font-size: 1.3rem}
.policyCircle img{margin: 1rem auto .5rem;}
.policyCircle{position: relative; background: url("/images/service/circle.svg") no-repeat center;padding: 2rem 24% 3rem; text-align: center!important; margin:0 auto;width: auto; height: auto;}
.valueTxt h4:after{content: url("/images/common/lineMrotate.gif"); display: block;}
.point1{position: absolute; top: -10px; left: 5px }
.point2{position: absolute; top: -10px; right: -60px }
.mb5rem{margin-bottom: 5rem}
.mb6rem{margin-bottom: 6rem}
.mb7rem{margin-bottom: 7rem}
.mt5rem{margin-top: 5rem}
.mt6rem{margin-top: 6rem}
.mt7rem{margin-top: 7rem}
.pb5rem{padding-bottom: 5rem}
.pb6rem{padding-bottom: 6rem}
.pb7rem{padding-bottom: 7rem}
.strechImg{width: 1px; height: auto;overflow-x: hidden;margin-bottom: 3rem}
.dotRight{position: relative; right: -95%; bottom: -10vh; width: 1px; height: 200px; background: url("/images/common/dotBg.png")}
.dotLeft{position: relative; right: 0; bottom: 100px; width: 1px; height: 200px; background: url("/images/common/dotBg2.png")}
.bdrX{border-left: 25px solid #e1404a;border-right: 25px solid #e1404a;}
.company ul{padding-left:18%}
.program ul{padding-left:18%}
li{list-style: none}
dl {padding: 8px 0;border-bottom: 1px solid #ccc;}
dt {padding-bottom: 5px; }
.profBlock2 .prof{ box-shadow: 10px 10px 0 0 rgba(225, 64, 76, 1); }
.profBlock2{margin-top: 15rem}
.prof ul{color:#807d7c; padding-left: 0; font-size: 12px}
.prof .name:after{content: url("/images/common/lineMrotate.gif"); display: block; margin-bottom: 1rem}
.prof .name{font-weight: bold; font-size: 1.2rem}
.prof{background: #fff; padding: 3rem; box-shadow: -10px 10px 0 0 rgba(225, 64, 76, 1); z-index: 5;line-height: 1.5rem; }
.prof p{font-size: 13px;}
.personalMessage{background: url("/images/about/quartTop.png") no-repeat; background-position: top left; position: relative; margin-bottom: 3rem; z-index: 5; padding-right: 2rem}
.personalMessage:after{ content: url("/images/about/quartBottom.png"); display: block; position: absolute; right:0; bottom:0; z-index: -1}
h4{font-weight: bold!important; margin-bottom: 1rem!important}
.negaM1{margin-bottom: -370px}
.shadowBg{box-shadow: 10px 10px 0 0 rgba(227, 227, 227, 1); }
.headLineCenter h3,.headLineLeft h3,.headLineCenterMin h3,.headLineCenterNone h3{font-weight: bold; font-size: 2rem; letter-spacing: .1rem}
.headLineCenter div,.headLineLeft div,.headLineCenterMin div,.headLineCenterNone div{font-family: Damion; color: #ec684b; font-size: 1.5rem; letter-spacing: normal; margin-bottom: 1rem}
.headLineCenter,.headLineCenterMin{text-align: center; position: relative; bottom: -10px; margin-bottom: 5rem; opacity: 0}
.headLineLeft{margin-left:9vw; margin-bottom: 4rem}
.headLineLeft:before{content: url("/images/common/lineM.gif"); display: block}
.headLineCenter:before{content: url("/images/common/lineL.gif"); display: block;margin-bottom: 2rem}
.headLineCenterMin:before{content: url("/images/common/lineM.gif"); display: block;margin-bottom: .5rem}
.headLineCenterNone span{font-weight: normal; font-size: 1.3rem}
.horizonalLine{width:1px; height:1px; background: #e2424a;}
img.block{z-index:15; position: relative;  display: block; top:160px; margin-top:-160px;  }
.headGradient{background: linear-gradient(45deg,#ec684b,#e1404a); color: #fff; padding: 2rem; text-align: center;letter-spacing: .05rem}
.headGradient div{font-size: 2rem; margin-bottom: .5rem; }
.headBgNone{background: none; padding: 2rem; text-align: center;letter-spacing: .05rem}
.headBgNone div{margin-bottom: .5rem; }
section .catch{opacity:0; position: relative; }
section .catch .subtitle { font-size: 1rem;color: #221815;line-height: 2rem;}
section .catch:after{ content: url("/images/common/lineM.gif"); }
section h2.catch{color:#ec684b; font-weight: bold;color:#EC684B; line-height: 3rem; font-size: 2.5rem; text-align: center; z-index: 1}
section h2.catchBlack{color:#252525; font-weight: bold;color:#EC684B; line-height: 3rem; font-size: 2.5rem; text-align: center; z-index: 1}
.mask_wrap{
display: block;
overflow: hidden;
}
.mask-wrap .mask{
display: block;
position: relative;
margin-bottom: .25em;
left: -90%;
overflow: hidden;
}
.mask-wrap .mask-bg{
display: block;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: #ededea;
}
.strechIll{position:relative; display: block; top: -460px; left: 280px}
.fadeUp,.fadeDown,.fadeLeft,.fadeRight,.fadeUpLil,.fadeDownLil,.fadeLeftLil,.fadeRightLil,.fadeIn{opacity:0; position: relative}
.strechBox{width:1px;height: 50px; background: #000; margin-left: 50px}
.strechBgWhite{width:1px; height: 500px; background: #fff; z-index: -1}
.strechBgClient{width:1px; height: 500px; background: #ededea}

.bdrPinkRight{border-Right: 30px solid #e1404a}
.bdrPinkLeft{border-left: 30px solid #e1404a}
.positionTopBlock{position:relative; bottom: 7vh!important}
.clientInfo span{padding:0 1rem; border-left: 1px solid #000; font-size: .9rem}
.clientInfo span:last-child{border-right: 1px solid #000;}
.clientInfo .name{font-weight:bold; font-size: 1.2rem; line-height: 2rem; margin-top: 1rem}
.clientInfo{margin-top:1rem;}
.clientInfo .text{line-height: normal; font-size: .9rem; margin-top: .5rem; padding-top: .5rem; border-top: 1px #dcdcdc solid;}
.columnsDetail .clientInfo .text{line-height: normal; font-size: .9rem; margin-top: .5rem; padding-top: .5rem; border-top: 0px #dcdcdc solid;}
.slick-list{margin: 0 auto;}
.slick-next:before{font-family: "Font Awesome 5 Free"!important;  content: "\f054"!important; font-weight: 900}
.slick-prev:before{font-family: "Font Awesome 5 Free"!important;  content: "\f053"!important; font-weight: 900}
.slick-prev, .slick-next{background: #c0c0c0!important;border-radius: 50%; width: 40px!important; height: 40px!important}
.slick-prev:hover, .slick-next:hover{background:#d8d8d8!important}
.center { margin: 0;}
.center img { width: 100%; height: 50vh;object-fit: cover }
.center .box .inner{padding:1rem 0; border-bottom:1px solid #d3d3d3}
.center .box{padding: 0; width: 75%; margin: 0 auto}
.center .slick-next { right: 8%; z-index: 99;}
.center .slick-prev { left: 8%; z-index: 100;}
.clientInner{position: relative; bottom: 10vh; left:10vw; margin-bottom: -10vh }
span.num{position:relative; left: -20px; top:-15px}
.what4col{position: relative; left: -9vw;top: 2vh; margin-bottom: 1rem; }
.what4col div{padding:0 1rem 1rem 1rem; background: #fff; margin:0 0 0 0;  box-shadow: 10px 10px 0 0 rgba(236, 104, 75, 1);transition:transform .3s,box-shadow .3s; opacity:0}
.what4col div h4{text-align: center; font-size: 1rem!important; font-weight: bold; letter-spacing: .2rem}
.what4col div img{max-width:80%;}
.what4col a:after{content:url("/images/common/arrowLong.png"); position: absolute; right: 30px; bottom: 10px; transition: .5s; z-index: 5}
.what4col a:hover:after{ right: 20px;}
.what4col div:hover{  box-shadow: 0 0 0 0 rgba(236, 104, 75, 1); transform: translate(10px,10px); }
a{text-decoration: none!important; color: #221815!important}
#wpadminbar a {color:#eee!important;}

.btnArrowBig{ margin: 1rem auto 1rem;padding: 1rem 4rem; border: 1px solid #000; position: relative;  transition: .5s; width: auto; font-size: 1.3rem}
.btnArrowBig:after{content: url("/images/common/arrowLong.png"); padding-left: .5rem; transition: .3s;position: relative; right: -40px; margin-right: -50px}
.btnArrowBig:hover:after{right: -50px;content: url("/images/common/arrowLong.png");}
.btnArrowBig:hover{ letter-spacing: .3rem; border: 1px solid #ec684b; color:#fff!important; background:#ec684b;}

.btnArrowCtt{color: #ec684b!important; margin: 1rem auto 7rem;padding: 1rem 4rem; border: 1px solid #ec684b; position: relative;  transition: .5s; width: auto; font-size: 1.3rem}
.btnArrowCtt:after{content: url("/images/common/arrowBtnCtt.png"); padding-left: .5rem; transition: .3s;position: relative; right: -40px; margin-right: -50px}
.btnArrowCtt:hover:after{right: -50px;content: url("/images/common/arrowBtnCtt.png"); mix-blend-mode: multiply}
.btnArrowCtt:hover{ letter-spacing: .3rem; border: 1px solid #ec684b; color:#fff!important; background:#ec684b;}
.serviceInner .btnArrow{padding: .7rem 6%!important;}
.btnArrow{padding: .7rem 1.5rem; border: 1px solid #000; position: relative; margin: 2rem auto; transition: .5s; width: auto;background: none}
.btnArrow:after{content: url("/images/common/arrowBtn.png"); padding-left: .5rem; transition: .3s;position: absolute; right: 7%; margin-right: -50px}
.btnArrow:hover:after{right: 1%;content: url("/images/common/arrowBtn.png");}
.btnArrow:hover{ letter-spacing: .3rem; border: 1px solid #e1404a; color:#fff!important; background:#e1404a;}
.btnArrowLeft{padding: .7rem 1.5rem; border: 1px solid #000; position: relative; margin: 2rem auto; transition: .5s; width: auto}
.btnArrowLeft:before{content: url("/images/common/leftArrowBtn.png"); padding-right: .5rem; transition: .3s;position: relative; left: -3%; margin-left: -50px}
.btnArrowLeft:hover:before{left: -20px;content: url("/images/common/leftArrowBtn.png");}
.btnArrowLeft:hover{ letter-spacing: .3rem; border: 1px solid #e1404a; color:#fff!important; background:#e1404a;}
.contact .btnArrowLeft+.btnArrow {margin-left: 4rem;}
.contact .btnArrowLeft {margin-right: 4rem;}

.prevArrow:before{
content: url("/images/common/prevBtn.png");
padding-right: .5rem;
}

.nextArrow {
margin-right: 60px;
}
.nextArrow:after{
content: url("/images/common/nextBtn.png");
padding-left: .5rem;
transition: .3s;
position: absolute;
}

a.prevThumbnail > img,
a.nextThumbnail > img {
margin-top: 1rem;
margin-bottom: 1rem;
width: 150px;
height: auto;
}

.sns-share > div.text-center {
border-left: 1px solid #000 ;
border-top: 1px solid #000 ;
border-bottom: 1px solid #000 ;
padding: 1rem;
line-height: 1rem;
}

.sns-share > div.text-center:last-child {
border-right: 1px solid #000 ;
padding: 1rem;
}


/*navi CSS**********************************/
.navi a {
display: block;
padding: 0 0 5px;
text-decoration: none!important;
}
.navi a::after {
position: relative;
border-bottom: solid 2px #e1404a;
bottom: -6px;
content: "";
display: block;
transition: all .3s ease;
-webkit-transition: all .3s ease;
width: 0;
}
.navi a:hover{color:#e1404a}
.navi a:hover::after {
width: 100%;
}
/*ハンバーガーボタン*/
.el_humburger {
position: fixed;
top: 30px;
right: 35px;
width: 46px;
height: 25px;
padding-top: 1px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
z-index: 20;
cursor: pointer;
pointer-events: auto;
color: #000;
text-align: center;
}
.el_humburger_wrapper {
margin-bottom: 5px;
width: 42px;
display: inline-block;
}
.el_humburger_text {
font-size: 12px;
letter-spacing: 0.1em;
}
.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
display: none;
}
.el_humburger_text.el_humburger_text__close {
display: none;
}
.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
display: block;
}
.el_humburger span.el_humburger_bar {
display: block;
width: 100%;
margin: 0 auto 9px;
height: 1px;
background: #000;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
.el_humburger span.el_humburger_bar:last-child {
margin-bottom: 0;
}
.js_humburgerOpen .el_humburger span.el_humburger_bar {
background: #000;
}
.js_humburgerOpen .el_humburger span.el_humburger_bar.top {
-webkit-transform: translateY(9px) rotate(-45deg);
-ms-transform: translateY(9px) rotate(-45deg);
transform: translateY(9px) rotate(-45deg);
}
.js_humburgerOpen .el_humburger span.el_humburger_bar.middle {
opacity: 0;
}
.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
-webkit-transform: translateY(-11px) rotate(45deg);
-ms-transform: translateY(-11px) rotate(45deg);
transform: translateY(-11px) rotate(45deg);
}
.el_humburgerButton.el_humburgerButton__close {
top: 2%;
right: 2%;
}
.el_humburgerButton__close span.el_humburger_bar {
display: block;
width: 35px;
margin: 0 auto;
height: 4px;
background: #000;
}
.el_humburgerButton__close span.el_humburger_bar.top {
-webkit-transform: translateY(5px) rotate(-45deg);
-ms-transform: translateY(5px) rotate(-45deg);
transform: translateY(5px) rotate(-45deg);
}
.el_humburgerButton__close span.el_humburger_bar.bottom {
-webkit-transform: translateY(-6px) rotate(45deg);
-ms-transform: translateY(-6px) rotate(45deg);
transform: translateY(-6px) rotate(45deg);
}
.navi a {
color: #231815;
transition: .5s;
border-bottom:1px solid #efefef
}
.navi a:hover {
color: #e1404a !important
}
.fp-viewing-top .navi,.fp-viewing-why .navi,.fp-viewing-how .navi,.fp-viewing-what .navi,.fp-viewing-client .navi,.fp-viewing-works .navi,.fp-viewing-about .navi,.fp-viewing-contact .navi,.fp-viewing-follow .navi{margin-top:  80px;}
.navi {
	font-weight: bold;
font-size: .8rem;
position: fixed;
margin-top: 20px;
right: 0;
height: 100%;
background-color: rgba(255, 255, 255, 0.9);
width: 0;
z-index: 6;
padding-top: 40px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 400ms ease-in;
-o-transition: all 400ms ease-in;
transition: all 400ms ease-in;
overflow: hidden;
opacity: 0
}
.js_humburgerOpen .navi {
width: 300px;
opacity: 1;
background: #fff;
}
.navi_item {
margin-bottom: 1rem;
font-size: 1rem;
white-space: nowrap;
margin-left: 50px;
}
.navi_item.op_innerLink {
cursor: pointer;
}
@media screen and (max-width: 840px) {
.topnavi{margin-top: 65px!important}
.navi {margin-top: 10px;}
.navi a{padding: 0 0 10px; border-bottom: 1px solid #c7c7c7; color: #212529!important}
.navi{padding-top:20px;}
.el_humburger_text {
font-size: 10px;
padding-top: 2px;
}
.el_humburger {
display: block;
right: 0;
top: 0;
padding-top: 20px;
width: 70px;
height: 70px;
z-index: 90
}
#factory .el_humburger {
display: none;
}
.el_humburger_wrapper {
margin-bottom: 5px;
width: 30px;
}
.el_humburger_text svg path {
-webkit-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
-o-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
fill: #000;
}
.js_humburgerOpen .el_humburger_text svg path {
fill: #000;
}
.el_humburger span.el_humburger_bar {
left: 0;
top: 0;
background: #000;
}
.js_humburgerOpen .navi {
width: 100%;
padding: 5% 5% 0 5%;
background: #fff;
}
.navi_item {
margin-left: 0;
font-size: 15px;
}
}
/*navi CSS END**********************************/

.sectionName{background:#231815; color: #fff; line-height: 1.5rem; font-size: .8rem; width: auto; padding: 0 2rem 0 1rem;z-index: 1}
.linkBlock {position: relative;z-index: 1; transition-timing-function:ease-out;		transition-duration:.3s;}
.linkBlock a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;text-indent:-999px;z-index: 2;}
.linkBlock:hover {transform:translateX(10px); opacity: .8}
.newsBlock img{width:20px; position: relative; bottom: 0; }
.newsBlock{background:#fff; position: fixed; right: 3%; bottom: 3%; font-size: .8rem; width: 50%}
.boxBar{height:20px; border-left: 1px solid #3e3e3e;margin: .6rem 0}
.boxBarCenter{height:20px; margin: 5px 0 5px; background: url("/images/common/line.gif") repeat-y; background-position: center}
#fullpage h2.catchTop{color:#ec684b; font-weight: bold; line-height: 2.5rem; font-size: 2.2rem; margin-top: 3rem }
#fullpage h2.positionTop{position:relative; bottom: 10vh;}
#fullpage .catchTop .subtitle{font-size:.9rem; color:#221815; line-height: 1.3rem}
#fullpage h3{font-weight:bold; font-size: 1.6rem; letter-spacing: .15rem}
.z5{z-index:5}
.brokenInner{position:relative; padding: 2rem; margin-bottom: -10%; z-index: 1}
.top{ top:-7vh;}
.right{ right:-2vw;}
.bottom{ bottom:-7vh;}
.left{ left:1vw;}
.top10{ top:-10vh;}
.right10{ right:-10vw;}
.bottom10{ bottom:-10vh;}
.left10{ left:-10vw;}
.bgWhite{background:#fff; width: 1px!important}
.bgWhat{background:#ededea; position: relative; right:-10vw; }
body{width:100vw; overflow-x: hidden!important;color:#221815;background: #f9f9f4!important; font-size: 16px;font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Verdana, "メイリオ", Meiryo, sans-serif!important; line-height: 1.8rem!important; letter-spacing: .05rem;}
.logo{height:60px; padding: 20px 0 0 30px;}
/* Fixed header and footer.
* --------------------------------------- */
#header{
position:fixed;
height: 85px;
display:block;
width: 100%;
z-index:9;
padding: 20px 0;
}
#header{top:0px; z-index: 30}
#footer{ justify-content: space-between; color: #fff!important; padding: .7rem 1rem; font-size: .7rem;background: #e1404a; width: 100%; text-align: right; letter-spacing: normal; line-height: .95rem}
#footer a{color:#fff; font-size:.9rem}
#footer > div > span > a{color:#fff!important; margin-right: 1.5rem; transition: .3s}
#footer > div > span > a:hover{opacity: .6}
#footer img{height: .9rem; margin: -2px 3px 0 0}
.section{
min-height: 100%;
position: relative;
}
/**.fp-overflow {
overflow: auto;
}**/
@media screen and (min-width: 1600px) {
.mb-100{margin-bottom: 100px;}
.aboutImgWrap{}
}
@media screen and (min-width: 769px) {
.topContactBtn{margin-bottom: 100px!important}
.profile img{width: 55vw}
.aboutTxt{top:0}
.last{margin-bottom:20%}
.sectionNameWrap{position:absolute; bottom: 8%; right: 0}
dt {clear: left;float: left;width: 18%;}
dd {margin-left: 15%;}
}
@media screen and (max-width: 768px) {
.banner{width: 47vw;}
.tableWrap{width:90%; margin: 7rem auto 0}
div.section:first-child{background-size: 140%;}
.main{max-width: 60%; width: 60%}
.main p{font-size:1rem; line-height: 1rem	; margin-top: 10px}
.newsBlock{width:51vw; right: 18px; bottom: 5px;}
img.whyImg{margin-top: 2rem}
.sectionName{margin-bottom: 80px}
.aboutImgWrap{height:450px; margin: 50px 0}
.center img{height:40vh}
.howImg{margin-top:5rem}
.bdrPinkRight{right: -8%}
.topColReverse{-ms-flex-direction: column-reverse !important;  flex-direction: column-reverse !important;}
.catchTop{margin-top: 90px}
.clientTitle{margin-top:50px}
.lineWrap:last-child .serviceInner:last-child{margin-bottom: 0}
.flowItem h6{padding:2px 0 1.5rem 1rem}
.program ul{padding-left:0}
.company ul{padding-left:0}
.program ul{padding-left:0}
.policyCircle{ margin-bottom: 1rem }
.serviceList{padding-left:7%}
.point2{top:-10px; right: -90px}
section.service .right{right:0}
section.service .bottom{bottom:0}
section.service img{max-width: 130%}
.newsImg{width: 100%}
.detailWrap{margin-top: 0; max-width:75%}
.logo {height: 50px;padding: 15px 0 0 30px;}
.worksDtl .headWrap h3{line-height: 2rem; font-size: 1.5rem}
.worksDtl .headBox{margin-bottom: .5rem}
.column h4{font-size: 1.2rem}
.worksDtl .headWrap{margin-bottom: 1.5rem; padding: 1.5rem 0}
.column .row:last-child{margin-bottom: 0}
.worksBox{width: 85%}
.works .pagination{margin:-2rem auto 3rem; padding: 0 auto!important}
.worksBox{margin-bottom: 2rem}
.worksWrap{padding-top:  2rem}
.mt7rem{margin-top:0}
.serviceList{bottom:140px}
.lineWrap{margin-bottom: -210px}
.btnArrowCtt{padding: 0rem auto 5rem}
body{line-height: 1.7rem!important; letter-spacing: .05rem;}
.serviceInner:first-child{margin-right: 0}
.serviceInner .num{line-height: 1rem}
.serviceInner{margin-bottom: 4rem}
.programInner{padding: 3rem 4rem!important}
.flowHeight1{height: 420px}
.flowHeight2{height: 260px}
.flowHeight3{height: 320px}
.flowInner{top:0}
.flowTxtWrap{padding:0; margin: 0 2rem 3rem 1rem!important }
.headLineLeft{margin: 3rem}
.featuresInner h4:after{margin-bottom: 0}
.featuresInner{padding:2.5rem!important}
.headGradient,.headBgNone{padding: 1rem; }
.headLineCenterMin:before{margin-bottom: 0}
.headLineCenter div, .headLineLeft div, .headLineCenterMin div, .headLineCenterNone div{margin-bottom: 0}
.featuresWrap{top:-215px;margin-bottom: -130px}
.featuresInner{width:85%; margin-bottom: 4rem}
.headLineCenter, .headLineCenterMin{margin-bottom: 0}
.profBlock2 .personalMessage{padding-right:0}
.profile .messageBottom{bottom:-5vh}
.profile img{width:60vw}
.headLineCenter h3, .headLineCenterMin h3,.headLineCenterNone h3{width:80%; margin: 0 auto}
.about .strechIll{top: -360px;left: 90px;width: 70%}
.about .strechBgWhite{left:0}
.left10{left:-2vw}
img.block{display:none}
img.contact{ margin-bottom: 3vh; width: 95% }
.rowLogo img{max-width: 30%}
.bgWhat{height:64vh}
.strechBgWhite{height: 440px; position: relative; left:-90px}
.left{ left:0!important;}
.illustLeftSLide{ bottom: 300px; margin-bottom: -280px}
.slick-prev:before, .slick-next:before{font-size:12px!important}
.slick-prev, .slick-next{ width: 30px!important; height: 30px!important}
.center .slick-next { right: 8.5%; z-index: 99;}
.center .slick-prev { left: 8.5%; z-index: 100;}
.center .box{padding: 0 30px; width: 100%; margin: 0 }
}
@media screen and (min-width: 481px) {
.headLineCenter.columnsHead {
margin-bottom: -2rem
}
}
@media screen and (max-width: 480px) {
.js_humburgerOpen .navi {
	padding: 22% 10% 0 10%;}
.newsBlock img.pt-2{padding-top: 0!important; margin-top: 0!important}
#footer {height: auto;}
.follow .btnWrap{margin: 0 auto 5% auto; width: 94%}
.follow a{ padding:.7rem 0; margin: 0 0 .5rem 1%; font-size: 1.2rem; width: 47%; }
.follow a:last-child{font-size: .9rem!important}
.banner{width: 100vw; bottom: 0; left: 0}
.navi_item{margin-bottom:  16px}
.navi a{padding: 0 0 12px}
.topContactBtn{margin:0 auto}
.worksDtl figcaption{width:90%;}
.column figcaption{width:100%;}
figcaption{ margin: 0 auto; line-height: 1.2rem}
.worksDtl .imgWrap img{margin-bottom: .5rem}
.clientInfo .tagName{width:auto; display: inline-block; margin-bottom: .3rem; padding:0 .5rem!important}
.sectionNameWrap{margin-bottom: 20px}
.topContact .catchTop{margin-top:0}
.btnArrow{padding:.3rem 1.5rem}
section.service img{max-width:100%; right: 0}
.main p{margin-top: 1rem}
.bgWhat{height:52vh}
.sectionName{margin-bottom:30px; }
.howImg{margin-top: 0}
.bdrPinkRight{right: 0}
#fullpage h2.catchTop{margin-top:15px}
.newsBlock img{ position: relative;bottom: 25px; right: -5px; margin-bottom: -25px}
.newsWrap img{float: right;    margin-bottom: 1rem; }
.newsWrap .textWrap{padding:2rem 0 1rem; width: 90%; margin: 0 auto}
.newsWrap .date{float:none}
.what4col .inner{width:100%!important}
div.section:first-child{background-size: 160%}
.main img{width:80%}
.main{text-align: center; width:80%; max-width: 80%; height: auto; position: absolute; height: 120px;
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%);
-webkit-transform: translateY(-50%) translateX(-50%);}
img.contact{width:70vw;}
.bgWhat .col6{max-width:43%!important}
.y-center{left:50%}
.center img { width: 100%; height: 20vh;object-fit: cover }
.fp-viewing-top .navi,.fp-viewing-why .navi,.fp-viewing-how .navi,.fp-viewing-what .navi,.fp-viewing-client .navi,.fp-viewing-works .navi,.fp-viewing-about .navi,.fp-viewing-contact .navi,.fp-viewing-follow .navi{margin-top: 65px;  padding-bottom: 85px }
.logoWrap{margin-bottom: -480px;}
.contact .formRow{margin-bottom: 1rem}
.tableInner .title{padding:.5rem; width: 25%}
.black{font-size: 1.7rem!important}
.strechServiceListPink{margin-bottom: -30px}
#fullpage h3{font-size:1.2rem}
.worksDtl .comName,.worksBox .comName,.clientInfo .comName{font-size: 1rem}
.sectionName{margin-top: .5rem}
#fullpage h2.catchTop{font-size: 1.6rem}
.bdrPinkRight{border-right:20px solid #e1404a; padding-right: 0!important; padding-left: 25px!important}
.bdrPinkLeft{border-left:20px solid #e1404a; padding-left: 5px!important; padding-right: 20px!important}
.bgWhat{margin-bottom: 1.5rem}
.fp-viewing-firstPage .navi{margin-top:  60px;}
.voice{padding: 2rem!important}
.flowItem h6{padding:5px 0 2rem 1rem}
.boxes{margin: 1rem 0}
.contact .flowImg img{width: 80%; margin: 0 auto}
.contact p{margin-top: 1rem}
.contact .wrap{padding: 2rem 3rem}
.policyCircle{width:250px; height: 250px; padding: 2rem 12% 3rem}
.valueTxt{margin-top:2rem}
.service .reverse{display: flex; flex-direction:column-reverse}
.what4col a:after{right:10px;bottom:5px;}
#menu{background: #f9f9f4; height: 65px}
#fullpage .section{padding-top: 3rem}
.mobileMb7{margin-bottom: 2rem}
.mobileMb5{margin-bottom: 5rem}
.mobilePb5{padding-bottom: 5rem}
.headGradient div,.headBgNone div{font-size:1.3rem; margin-bottom: 0}
.column .row{margin-bottom: 3rem}
.column .secName{margin-bottom: 0}
.column .row:nth-child(odd) figure,.column .row:nth-child(even) figure { float : none; width: 100%; margin: 0 auto 2rem}	
.column.columns-section .row.columns-section-left-right .columns-direction-right figure,
.column.columns-section .row.columns-section-left-right .columns-direction-left figure {
float : none; width: 100%; margin: 0 auto 2rem
}
.column{padding: 0 2rem 0}
.worksDtl .mask-wrap p{left:10px; width: 90%; margin:1rem auto 0}
.worksDtl .headWrap{margin-bottom: 1rem}
.worksDtl h3{width:90%; margin: 0 auto; display: block; font-size: 1.1rem!important; line-height: 1.8rem!important}
.worksBox .imgWrap img{height:180px}
#header{padding: 0}
.featuresInner .num{font-size:2rem}
.flowItem h6{font-size: 1.1rem}
.serviceList{padding-left: 4%;}
.serviceInner{padding:2rem!important;  }
.about .strechIll {	top: -240px;}
#footer div{line-height: 1rem}
#footer{padding: .7rem 1.5rem; text-align: center}
h4{font-size:  1.1rem!important; letter-spacing: normal!important}
.headGradient h3,.headBgNone h3{font-size: 1rem; width: 90%; margin: 0 auto}
section h2.catch{line-height: 2rem; font-size: 2rem}
.headLineLeft{margin-bottom: 2rem}
.profBlock2{margin-top: 10rem}
.headLineCenter div, .headLineLeft div, .headLineCenterMin div{margin-bottom:0}
.headLineCenter h3, .headLineLeft h3, .headLineCenterMin h3, .headLineCenterNone h3{font-size:1.5rem}
.shadowBg{width: calc(100vw - 30px)!important; margin-left: 3vw}
.prof{width: calc(100vw - 10px);}
.personalMessage{width: 85%; margin: 0 auto 2rem}
.dotRight{right: -90vw; height: 100px; bottom: -10px; margin-bottom: -30px}
.headLineCenter, .headLineCenterMin{margin-bottom: -2rem}
section.profile img{width: 120vw; }
.bottomAbout{bottom:-200px}
.right{right:0}
.left10{left:0}
.fadeRight{right:30px}
.strechIll{position:relative; top: -240px; left: 100px}
.logo {height: 50px;  padding: 14px 0 0 14px;}
.slick-prev:before, .slick-next:before{font-size:12px!important}
.slick-prev, .slick-next{ width: 20px!important; height: 20px!important}
.center .slick-next { right: 7%; z-index: 99;}
.center .slick-prev { left: 7%; z-index: 100;}
.center .box{padding: 0 15px; width: 100%; margin: 0 }
img.contact{position:relative; bottom: -50px; margin-bottom: 0;height: auto;}
.rowLogo img{ max-width: 43%;  max-height:95px;height: auto; width: auto; margin-bottom: 10px ;align-self: flex-start;}
.aboutImgWrap{height:250px; margin: 10px 0}
.aboutImg{right: 0; height: auto; width: 100%; display: block}
.illustLeftSLide{position:relative; right: -90px; bottom: 27vh; display: block;margin-bottom: -42%}
.left{left:0; right: -7vw}
.strechBgWhite{width:1px; height: 270px; background: #fff; left: 0}
.brokenInner{margin-bottom: 2rem; padding: 1.5rem}
.newsBlock{background:#fff; font-size: .8rem; width: 95%; margin: 0 auto; margin: 0 auto; right: 6%; bottom: 1.5% }
#fullpage .has-banner{bottom: calc(65px + 1.5%)!important}
html{font-size: 90%; line-height: normal}
.rowLogo{margin-bottom:-10%}
}
#wpadminbar{
display: none;
}